<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="item_width">30dp</dimen>
    <dimen name="def_height">50dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_4">4dp</dimen>
    <dimen name="dp_40">40dp</dimen>
    <dimen name="sp_14">14sp</dimen>
</resources>